﻿<AML>
 <Item type="RelationshipType" id="4EE0775E422E4A2497C48F4F3EC5C70A" action="add" dependencyLevel="2">
  <auto_search>1</auto_search>
  <behavior>float</behavior>
  <copy_permissions>0</copy_permissions>
  <create_related>0</create_related>
  <hide_in_all>0</hide_in_all>
  <inc_rel_key_name>1</inc_rel_key_name>
  <inc_related_key_name>1</inc_related_key_name>
  <is_list_type>0</is_list_type>
  <label xml:lang="en">Sub Section Details</label>
  <new_show_related>0</new_show_related>
  <related_notnull>1</related_notnull>
  <related_option>1</related_option>
  <relationship_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">
   <Item type="ItemType" id="3C8DA5A32105439FB5D42278E8C779BA" action="add">
    <allow_private_permission>1</allow_private_permission>
    <auto_search>0</auto_search>
    <enforce_discovery>0</enforce_discovery>
    <hide_where_used>0</hide_where_used>
    <implementation_type>table</implementation_type>
    <instance_data>SOP_SUB_SECTION_DETAILS</instance_data>
    <is_dependent>0</is_dependent>
    <is_relationship>1</is_relationship>
    <is_versionable>0</is_versionable>
    <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
    <show_parameters_tab>1</show_parameters_tab>
    <structure_view>tabs off</structure_view>
    <unlock_on_logout>0</unlock_on_logout>
    <use_src_access>1</use_src_access>
    <name>sop_sub_section_details</name>
    <Relationships>
     <Item type="Property" id="4DCC0C16A5144436BC92341457127DFD" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="stk_stock_setup" type="ItemType" name="stk_stock_setup">396CF56F5D534625ACD7FD078DC7F1E1</data_source>
      <data_type>item</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>1</is_required>
      <item_behavior>float</item_behavior>
      <keyed_name_order>1</keyed_name_order>
      <label xml:lang="en">Stock Code</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>20</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_code</name>
     </Item>
     <Item type="Property" id="8D00DA570D3B40D0A4E96C430C6C1AFD" action="add">
      <column_alignment>left</column_alignment>
      <data_type>text</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Description</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>30</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_description</name>
     </Item>
     <Item type="Property" id="988E7AFB2F0A4277BE018FDAADB606EE" action="add">
      <column_alignment>left</column_alignment>
      <data_type>integer</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Item</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>10</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_item</name>
     </Item>
     <Item type="Property" id="90F9C18E8C6F46AE81CF04B92985291E" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="stk_location" type="ItemType" name="stk_location">08AD4F8A1F5543278FA3B32B00C6E4B5</data_source>
      <data_type>item</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">Location</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>40</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_location</name>
     </Item>
     <Item type="Property" id="08C645BAC9834364912FF89CCC8DD97B" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Price</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>70</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_price</name>
     </Item>
     <Item type="Property" id="1F2A3069230E4D7780E853D60BF842D0" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Quantity</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>60</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_qty</name>
     </Item>
     <Item type="Property" id="F7C345A970324DE39B2B50CAFAC61BA2" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Total Price</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>80</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_total_amount</name>
     </Item>
     <Item type="Property" id="4A4C684D2EA24885B42DFECC44D022C6" action="add">
      <column_alignment>left</column_alignment>
      <data_source keyed_name="stk_UOM" type="ItemType" name="stk_UOM">B65CC5CDDD844E4187611193647213AB</data_source>
      <data_type>item</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <item_behavior>float</item_behavior>
      <label xml:lang="en">UOM</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>50</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <track_history>0</track_history>
      <name>stk_uom</name>
     </Item>
     <Item type="View" id="A3352BCDDA6144008DCEB938B201BD06" action="add">
      <client>js</client>
      <related_id keyed_name="sop_sub_section_details" type="Form">845CE6B58CF847A7841C2AFAA9F8639C</related_id>
      <role keyed_name="World" type="Identity">
       <Item type="Identity" action="get" select="id">
        <name>World</name>
       </Item>
      </role>
      <show_ssvc>0</show_ssvc>
      <sort_order>128</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
      <type>default</type>
     </Item>
     <Item type="Can Add" id="C0D01AE12C7E4CE18B9C8565B11659A3" action="add">
      <can_add>1</can_add>
      <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
     </Item>
     <Item type="Can Add" id="6848038ED32D41DC91826F169F03C2F1" action="add">
      <can_add>1</can_add>
      <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
     </Item>
     <Item type="Allowed Permission" id="D3B2AB4650B1423186386ABD2CFCCD12" action="add">
      <is_default>1</is_default>
      <related_id keyed_name="acc_Sale" type="Permission">4200516688EC470A8573D07CA3250532</related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="sop_sub_section_details" type="ItemType" name="sop_sub_section_details">3C8DA5A32105439FB5D42278E8C779BA</source_id>
     </Item>
    </Relationships>
   </Item>
  </relationship_id>
  <sort_order>128</sort_order>
  <source_id keyed_name="sop_section_details" type="ItemType" name="sop_section_details">BF132B8152D442ABB9422633472978EA</source_id>
  <name>sop_sub_section_details</name>
 </Item>
</AML>